/*.header-default2.size750,*/
/*.slider1 .bx-viewport,.slider1.bx-wrapper,*/
/*.slider1.bx-slider, .slider1.bx-slider li{*/
    /*height:100vh !important;*/
/*}*/

/*@media (max-width: 864px){*/
    /*.header-default2.size750,*/
    /*.slider1 .bx-viewport,.slider1.bx-wrapper,*/
    /*.slider1.bx-slider, .slider1.bx-slider li{*/
        /*height:100vh !important;*/
    /*}*/
/*}*/

/*@media (max-width: 767px){*/
    /*.header-default2.size750,*/
    /*.slider1 .bx-viewport,.slider1.bx-wrapper,*/
    /*.slider1.bx-slider, .slider1.bx-slider li{*/
        /*height:100vh !important;*/
    /*}*/
/*}*/